### Type Parameters

### Hierarchy

- gmfDisclaimerOptions

## Index

### Properties

- external
- layerVisibility
- popup

## Properties

### external

external: boolean

- Defined in src/options.js:721

Whether to use disclaimer messages elsewhere or not. Default to `false`. If true, you should use the externalMessage and the externalVisibility too.

### layerVisibility

layerVisibility: boolean

- Defined in src/options.js:719

Only display the disclaimer if the layer is visible. Defaults to `true`.

### popup

popup: boolean

- Defined in src/options.js:717

Whether to show the disclaimer messages in popups or not. Defaults to `false`.

Generated using TypeDoc